<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./WEB-INF/Template.xhtml">

            <ui:define name="conteudo">
                <table cellspacing="10" border="04px">

                <tr>
                    <td>
                        <label for="login">Login: </label>
                    </td>
                    <td>
                        <input type="text" name="login" id="login"/>
                    </td>
                </tr>

                <tr>
                    <td>
                        <label for="senha">Senha: </label>
                    </td>
                    <td>
                        <input type="password" name="senha" id="senha"/>
                    </td>
                    <tr>
                        <td>
                            <input type="submit" id="btnLogin" onclick=""/>
                        </td>
                    </tr>
                </tr>
            </table>

            </ui:define>

        </ui:composition>

    </body>
</html>
